.btn-header-social {
    color: #ffffff;
}
.bs-header-top .cart-items {
    background: #ffde59;
    color: #000000;
}
.btn-header-social:hover {
    background: #ffffff;
}
.multi-collection__btn .btn:not(.collapsed) {
    color: #959595;
}
.bs-copyright {
    background: #f2f2f2;
}
.bs-header-top {
    background: #000000;
}